{{#if (not-eq this.application.currency.ticker "EUR")}}
  <BsAlert @type="warning">
    <strong><FaIcon @icon="exclamation-triangle" /> {{t "components.app.alert.currency.not-supported.title"}}</strong>
    {{t "components.app.alert.currency.not-supported.body"}}
  </BsAlert>
{{/if}}